Subject: Undelivered Mail Returned to Sender
From: [email-masked] (Mail Delivery System)
To: [email-masked]
Date: Wed, 11 Mar 2020 05:44:02 -0700 (MST)

This is the mail system at host mail.lsmindia.com.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<[email-masked]>: lsmindia.com

<[email-masked]>: lsmindia.com

Subject: Re: German Language Test - Sahil Wadhwani
From: HR Livesalesman <[email-masked]>
To: [email-masked]
Cc: saurabh <[email-masked]>, Ashish Dabral <[email-masked]>, Urvika Chaudhary <[email-masked]>, Sankarshan Rajan <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 11 Mar 2020 05:44:00 -0700 (MST)

As per Nikhil:- 

Written- 7/10 
Spoken- 5/10 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 11 Mar, 2020, at 17:02, Ambika Mehta <[email-masked]> wrote: 

		Foreign Language Screening Test 	Name 	Sahil Wadhwani 
Whats your first language 	German 
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? 	First of all i will tell him to calm down. I will explain him that it was done by mistake and then i will apologise him for my error. I will offer him a discount coupon or something if he want and then i will assure him that this time his order will be delivered on time and this mistake will not be repeated in future. 
In ENGLISH - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words 	My name is Sahil Wadhwani and i live in New Delhi.I have completed My 12th from Banasthali public school and now I am doing BA prog from Delhi University.I have completed my German language course from Max Mueller Bhavan.I am basically a fresher and i am looking for a job where i can enhance my knowledge and my language skills. 
In YOUR LANGUAGE: What according to you is the difference between good and great customer service? 	Ich denke, dass wer jeder situation oder problem lösen können, ist die am besten kundendienst und die kundendienst muss die problem von kunden hören.ich denke dass, die kundendienst muss nicht nur die problem von kunden hören sondern auch beim ihre probleme helfen oder lösen. 
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. 	Ich möchte gern im Gruppe arbeiten. 
Ich bin freundlich und ich kann meine kollegen helfen. 
Ich bin selbstbewusst. 
Ich möchte neu leute kennenlernen. 
ich werde mein chef zuhören. 
Please answer this question in YOUR LANGUAGE: In 200 - 500 words please tell us about any city or town that you traveled to 	Ich habe nach mumbai gefahren und ich finde es sehr schön die leute sind sehr freundlich.Mumbai ist ein Gross stadt wer man kann viele schönes orte besuchen.zum beispiel (Gateway of india).Ich habe so viele gute erfahrung gesammelt.ich habe so viele schauspieler gesehen. Mumbai ist die stadt wer man kann ihre traum erfüllen.Es gibt so viele möglichkeiten um eine karriere zu machen.Einerseits mumbai ist eine schöne stadt Anderseits gibt es so viel stau und luft verschmutzung.ich habe mit meine freunden ins knippe gegangen und wir haben viele bier getrunken.Es war so gute erfahrung.Ich möchte noch ein mal mumbai besuchen ,weil es mich entspannen.